3 Replies Latest reply on Jun 5, 2009 12:07 PM by RossRitchey

    Compatibility

    tlpearce2
      Will Catalyst be compatible with CS3 Flash, Photoshop, Illustrator, etc. or will an upgrade be required to the CS4 product line?
        • 1. Re: Compatibility
          pyrografix Level 1
          I received a trial copy at Adobe MAX, and was surprised that a CS3 AI file opened in it... that said, it appears they have a lot of work to do on it. Who knows? We may need to wait for CS5 before we see any viable product out of it!
          • 2. Re: Compatibility
            oic.now

            What does MAX have to do with Flash Catalyst & CS3?  I have the same question as the original post, but can't understand what the post concerning MAX is about.

            • 3. Re: Compatibility
              RossRitchey Level 4

              @leslie

               

              Adobe released an early beta of Catalyst at Adobe MAX 2008.  So, anyone who attended MAX has had Catalyst for about half a year.  That person was stating that CS3 documents opened in the MAX preview.

               

               

              To answer the question, yes.  I am running the beta of Catalyst and I still have the CS3 suite and am having no problems.

               

              Catalyst doesn't work with Flash, though, regardless of version.  It works with Flash Builder (formerly known as Flex Builder).  For that, you DO need the Flex 4 framework to do anything with Catalyst. (That means, you need to have the Gumbo SDK installed if you are using FB3, or have the Flash Builder 4 demo installed)